UploadWizard: Wiki Loves Monuments contest issues (tracking)
Closed, ResolvedPublic

Assigned To
None
Priority
Normal
Author
Strainu
Blocks
T44164: Wiki Loves Monuments 2013 (tracking)
T4007: Tracking bug (tracking)
Blocked By
T55638: Custom campaigns should produce an extra newline
T40606: Set log_page to the page_id of its description page for upload actions
T55637: "Copy information to all uploads below ..." doesn't work for Custom campaign fields
T41910: Template call as headerLabelPage
T41911: Accept wikitext in idFieldLabelPage
T48242: Adding parameters for target article, language and project to Upload Wizard
T41303: Unknown error: "unknown-warning" on uploading previously deleted filenames
T33124: Going to the next step should set the user to the beginning of the form
T41087: If a user's default license is set to a license that isn't allowed in a campaign, the UploadWizard breaks
T41052: mwe-upwiz-deeds-macro-prompt: Parse error at position 74 in input
T34410: MediaWiki api doesn't serve EXIF GPSAltitude (and other tags) as decimals
T32762: Overwrite of the copyright owner in campaigns has no effect
T32728: user gets dropped to Main Page instead of upload wizard page
T39449: License texts missing when using campaigns in UploadWizard
T32645: No history for upload campaigns
T34247: After uploading files, cannot go back or cancel uploads
T39303: Additional configurable campaign field
T39293: Make it possible to pass description language in the UploadWizard
T39272: UploadWizard can't be set to a specific language in the url
Subscribers
Akoopal, MarkTraceur, Platonides and 7 others
Projects
Reference
bz37144
Description

This is a tracker bug for issues that need to be resolved before Wiki Loves Monuments contest begins in September


Version: unspecified
Severity: normal

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz37144.
Strainu created this task.Via LegacyMay 27 2012, 2:33 PM
Strainu added a comment.Via ConduitMay 27 2012, 8:57 PM

http://commons.wikimedia.org/wiki/Commons:Wiki_Loves_Monuments/Upload_wizard is a collection of user-reported issues. Not all of them have bugs logged, but if you fancy something on the list, feel free to go for it :)

MarkTraceur added a comment.Via ConduitMay 31 2012, 8:28 PM

Adding in some bugs mentioned on the Commons page.

Multichill added a comment.Via ConduitAug 13 2012, 8:16 PM

https://gerrit.wikimedia.org/r/#/q/project:mediawiki/extensions/UploadWizard+is:open,n,z gives a good overview of what already has been done, but still waiting for review

Multichill added a comment.Via ConduitNov 15 2012, 7:56 PM

Wiki Loves Monuments 2012 is over. Closing tracking bugs.

Platonides added a comment.Via ConduitNov 15 2012, 9:17 PM

These issues will be relevant for future editions, too.

tomasz added a comment.Via ConduitApr 25 2013, 9:44 PM

All the bugs are already listed under bug 42164, we don't need two tracking bugs doing the same thing. Bug 42642 isn't relevant for our purposes, and if you disagree, just add it to bug 42164.

  • This bug has been marked as a duplicate of bug 42164 ***
Gilles raised the priority of this task from "Normal" to "Unbreak Now!".Via WebDec 4 2014, 10:23 AM
Gilles moved this task to Closed on the Multimedia workboard.
Gilles added a project: Multimedia.
Gilles lowered the priority of this task from "Unbreak Now!" to "Normal".Via ConduitDec 4 2014, 11:22 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.